[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Can't open file '[.....]\txn-current'

From: Kurt Pruenner <leak_at_gmx.at>
Date: Wed, 16 Jul 2008 11:09:51 +0200

Arturo.Buonanni wrote:
> I've got svnadmin and red documentation. Didn't find any command to
> upgrade repository.

Ummm... you did download a Subversion 1.5.x svnadmin, right?

Because the svnadmin upgrade command was introduced in 1.5.x, and to
convert a repository to 1.5.x you of course need an 1.5.x binary...

-- 
Kurt Bernhard Pruenner --- Haendelstrasse 17 --- 4020 Linz --- Austria
.......It might be written "Mindfuck", but it's spelt "L-A-I-N".......
---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe_at_tortoisesvn.tigris.org
For additional commands, e-mail: users-help_at_tortoisesvn.tigris.org
Received on 2008-07-16 11:10:04 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.